less.Verbose {R.utils} | R Documentation

## Creates a cloned instance with a higher threshold

### Description

Creates a cloned instance with a higher threshold.

### Usage

    ## S3 method for class 'Verbose'
    less(this, dThreshold=1, ...)

### Arguments

`dThreshold` | The amount the threshold should be raised.
`...` | Not used.

### Value

Returns a cloned `Verbose` object.

### Author(s)

Henrik Bengtsson

### See Also

`*more()` For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]